<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="29" start.y="11" goal.x="8" goal.y="11" size="1.76"/>
        <agent id="1" start.x="41" start.y="30" goal.x="2" goal.y="23" size="1.62"/>
        <agent id="2" start.x="30" start.y="18" goal.x="51" goal.y="25" size="0.91"/>
        <agent id="3" start.x="52" start.y="7" goal.x="6" goal.y="4" size="0.44"/>
        <agent id="4" start.x="17" start.y="31" goal.x="47" goal.y="28" size="1.95"/>
    </agents>
</root>
